<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Link Boostrap Jquery -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Card - Course</title>
</head>
<style>
    .card-hover:hover {
        transform: scale(1.03);
    }
</style>

<body>
    <nav class="navbar navbar-expand-lg py-2 navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" style="width: 85px">
        </a>
        <div class="collapse navbar-collapse">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">HOME <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">PRODUCT</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MEMBER</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Teachers</a>
                        <a class="dropdown-item" href="#">Mentors</a>
                        <a class="dropdown-item" href="#">Students</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#">CONTACT</a>
                </li>
            </ul>
        </div>
    </nav>
    <!--Carousel Wrapper-->
    <div id="carousel-example-2" class="carousel slide carousel-fade" data-ride="carousel">
        <!--Indicators-->
        <ol class="carousel-indicators">
            <li data-target="#carousel-example-2" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-2" data-slide-to="1"></li>
            <li data-target="#carousel-example-2" data-slide-to="2"></li>
        </ol>
        <!--/.Indicators-->
        <!--Slides-->
        <div class="carousel-inner" role="listbox">
            <div class="carousel-item active">
                <div class="view">
                    <img class="d-block w-100" src="images/Machine2.jpg"
                        alt="First slide">
                    <div class="mask rgba-black-light"></div>
                </div>
                <div class="carousel-caption">
                    <h3 class="h3-responsive">Learn</h3>
                    <p>For the future</p>
                </div>
            </div>
            <div class="carousel-item">
                <!--Mask color-->
                <div class="view">
                    <img class="d-block w-100" src="images/java.jpg"
                        alt="Second slide">
                    <div class="mask rgba-black-strong"></div>
                </div>
                <div class="carousel-caption">
                    <h3 class="h3-responsive">Career</h3>
                    <p>For best career</p>
                </div>
            </div>
            <div class="carousel-item">
                <!--Mask color-->
                <div class="view">
                    <img class="d-block w-100" src="images/Java1.jpg"
                        alt="Third slide">
                    <div class="mask rgba-black-slight"></div>
                </div>
                <div class="carousel-caption">
                    <h3 class="h3-responsive">Promotion</h3>
                    <p>Best promotion</p>
                </div>
            </div>
        </div>
        <!--/.Slides-->
        <!--Controls-->
        <a class="carousel-control-prev" href="#carousel-example-2" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carousel-example-2" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
        <!--/.Controls-->
    </div>
    <!--/.Carousel Wrapper-->

    <div class="container p-3">
        <!-- OUR COURSE -->
        <div class="row mb-3">
            <div class="col-sm-12 text-center">
                <h2><span class="text-dark border-bottom"><b>Courses</b></span></h2>
            </div>
        </div>
        <!-- Card Deck (Course Contents) -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card-deck">
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-css.jpg">
                        <div class="card-body">
                            <h4>CSS Course Basic</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$30</b></span> <s>$60</s></p>
                            <hr>
                            <p>Duration: <b>4 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-python.jpg">
                        <div class="card-body">
                            <h4>Python Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$90</b></span> <s>$180</s></p>
                            <hr>
                            <p>Duration: <b>8 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-angular.jpg">
                        <div class="card-body">
                            <h4>Angular Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$50</b></span> <s>$100</s></p>
                            <hr>
                            <p>Duration: <b>2 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-wordpress.jpg">
                        <div class="card-body">
                            <h4>Wordpress Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$80</b></span> <s>$160</s></p>
                            <hr>
                            <p>Duration: <b>8 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Teacher Review -->
        <div class="row my-3">
            <div class="col-sm-12 text-center">
                <h2><span class="text-dark border-bottom"><b>Our Teachers</b></span></h2>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-2.jpg" alt="sans" />
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Ms. Katie</h3>
                                        <p class="text-muted">Css teacher</p>
                                        <p>
                                            This Computer System Servicing
                                            Teacher’s Training Module
                                            is created in orderto guide the work immersion teacher about the work
                                            immersion of Grade 12 CSSstudents. In this module, it covers the activities
                                            that develop work ethics, andvalues relevant to pursuing further education.
                                            It also shows detailed pre-immersion activities, during immersion
                                            activities, and post immersion activities.
                                            Pursuant to the DepEd Order No.30, s. 2017, under section 1, paragraph
                                            2,stipulates that work immersion is a requirement for graduation
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-4.jpg" alt="sans" />
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Python</h3>
                                        <p class="text-muted">Python Teacher</p>
                                        <p>
                                            In the deployment of the work immersion students in the workplace,
                                            thesuggested group size is half of the enrolment of your immersion students
                                            willimmerse at a time. Divide the number of immersion students in two batch
                                            groups(1
                                            st
                                            group is in the morning and the 2
                                            nd
                                            group is in afternoon). However, necessarymodification can be made if the
                                            need of the partner institution arises.The target partner institutions on
                                            their Work Immersion are the following:1.
                                            ICT department of the different offices (LGU and Private Establishment)2.
                                            Internet Café3.
                                            TELECOM
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-7.jpg" alt="sans" />
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Angular</h3>
                                        <p class="text-muted">Angular teacher</p>
                                        <p>
                                            A subset of artificial intelligence (AI) and computer science, machine
                                            learning (ML) deals with the study and use of data and algorithms that mimic
                                            how humans learn. This helps machines gradually improve their accuracy. ML
                                            allows software applications to improve their prediction accuracy without
                                            being specifically programmed to do so. It estimates new output values by
                                            using historical data as input.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-8.jpg" alt="sans" />
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Java</h3>
                                        <p class="text-muted">Java Teacher</p>
                                        <p>
                                            In the case of supervised learning, machines are trained by examples. The
                                            machine is taught by example in supervised learning. The operator gives the
                                            machine learning algorithm a predefined dataset with specified inputs and
                                            outputs, and the algorithm needs to figure out how to get those inputs and
                                            outputs. While the operator is aware of the proper responses, the algorithm
                                            recognises patterns in data, learns from observations, and produces
                                            predictions. The algorithm predicts and is corrected by the operator; this
                                            process is repeated till the algorithm reaches a high level of precision.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</body>

</html>